#ifndef SRFORM_H
#define SRFORM_H

#include <QDialog>
#include <QListWidgetItem>

namespace Ui {
class SerachResultForm;
}

class SerachResultForm : public QDialog
{
    Q_OBJECT

public:
    explicit SerachResultForm(QWidget *parent = 0);
    ~SerachResultForm();

    void iniListWidget(const QStringList&);

private:
    Ui::SerachResultForm *ui;

private slots:

    void on_searchResultListWdg_itemClicked(QListWidgetItem * item);

signals:
    void currentTextChanged(const QString&);
};

#endif // SRFORM_H
